﻿body {
    padding: 0;
    margin: 0;
    font: 12px arial;
    color: #403e3b;
    position: relative;
    background-color: #fff;
    background-repeat: repeat-x;
   
}
#form1
{
width: 100%;
	margin:0;
	padding:0;
}
.headerBar
{
	height:8px;
	background-color: #149200;
	width: 100%;
	margin:0;
	padding:0;
}



#sm {
    position: absolute;
    right: 39px;
    top: 11px;
}

h1, h2, h3, h4, h5, h6, pre, code {
    padding: 0;
    margin: 0;
    line-height: 1em;
    font-size: 100%;
    font-weight: normal;
    font-style: normal;
}

img, fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

:focus {
    outline: 0;
}

a {
    color: inherit;
    text-decoration: none;
    font-weight: bold;
}

    a:hover {
        text-decoration: underline;
    }

b, strong {
    color: #138601;
}

.clear {
    clear: both;
}

.left {
    float: left;
}

.right {
    float: right;
}

.imgreplace {
    display: block;
    width: 0;
    height: 0;
    overflow: hidden;
    background-repeat: no-repeat;
}

h1 {
    padding-top: 10px;
    color: #000000;
    font-size: 26px;
    display: block;
    font-weight: normal;
}

    h1 span {
        color: #138601;
        font-weight: normal;
    }

.linkimage {
    width: 133px;
    float: left;
    background-color: #fff;
    padding: 5px;
    border: 2px solid #555;
    margin-right: 6px;
    margin-top: 6px;
    height: 130px;
}

    .linkimage:hover {
        background-color: #f1f1f1;
    }

    .linkimage img {
        display: block;
    }

    .linkimage a {
        margin-top: 5px;
        display: block;
        font-weight: bold;
        text-align: center;
    }

h2 {
    margin-top: 15px;
    padding: 15px 0px 12px 0px;
    display: block;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    text-transform: uppercase;
    color: #138601;
    font-size: 16px;
}

h3 {
    color: #138601;
    font-size: 16px;
}

.vacListing {
    padding: 10px;
    width: 658px;
    border: 1px solid #6b6b6b;
    margin-bottom: 10px;
}

#logo {
    position: absolute;
    left: 0px;
    top: 55px;
}

#tagline {
    position: absolute;
    top: 55px;
    right: 40px;
    color: White;
    font-size: 22px;
    font-weight: bold;
}

#container {
    z-index: 2;
    width: 1014px;
    margin: 0px auto;
	padding: 0 10px;
}

.socialMedia {
    width: 342px;
    margin-bottom:8px;
}

    .socialMedia ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }

        .socialMedia ul li:first-child {
            padding-left: 0;
        }

        .socialMedia ul li {
            float: left;
            height: 80px;
            list-style: none outside none;
            padding: 0 0 0 7px;
            width: 80px;
        }

            .socialMedia ul li a {
                width: 80px;
                height: 80px;
                display: block;
            }

#header {
    height: 175px;
    position: relative;
}

    #header .right {
        text-align: right;
        float: right;
        color: #8ccb4b;
        font-size: 15px;
        margin-top: 25px;
    }

        #header .right span {
            color: #01538c;
            font-size: 30px;
        }

.widgetRight {
    width: 342px;
    padding: 0;
    margin: 0;
    list-style: none;
    float: right;
    position: relative;
}

.events {
    background-image: url(latestEvents.jpg);
    width: 319px;
    height: 226px;
    padding: 0;
    margin: 0;
    padding-top: 60px;
     padding-left: 23px;
     margin-bottom: 8px;
	 position:relative;
}
.events a {
        font-weight: normal !important;
    }

    .events b {
        font-weight: bold !important;
        color:#fee400;
    }

    .events a.newslink {
        display: block;
        position: relative;
        margin-bottom: 14px;
        width: 293px;
        height: 104px;
    }

    .events div.image {
        float: left;
        width: 78px;
        border: 1px solid #fff;
    }

    .events p {
        margin: 0;
        font-size: 11px;
        float: right;
        padding: 0 0 0 10px;
        color:white;
        width: 198px;
    }
#widget {
    height: 372px;
    position: relative;
    margin-bottom: 8px;
}

.bannerPH {
    width: 663px;
    position: relative;
    float: left;
    height: 372px;
}
.logos
{
left: 431px;
    position: absolute;
    top: 99px;
}
.eurologo
{
right: 0px;
    position: absolute;
    top: 27px;
}
.eurologo img
{
width: 180px;
}
.btns {
    width: 663px;
}

    .btns ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }

        .btns ul li:first-child {
            padding-left: 0;
        }

        .btns ul li:nth-child(3), .btns ul li:nth-child(4) {
            margin-bottom: 0;
        }

		
		.btns span
		{
		background-color: #138200;
    color: #FFFFFF;
    display: block;
    font-size: 17px;
    height: 33px;
    padding-left: 13px;
    padding-top: 18px;
    width: 203px;
	text-transform: uppercase;
		}
        .btns ul li {
            float: left;
            height: 216px;
            list-style: none outside none;
            margin: 0 0 10px;
            padding: 0 0 0 7px;
            width: 216px;
        }

            .btns ul li a,.btns ul li a:hover {
               text-decoration:none;
                display: block;
            }

                .btns ul li a.btnWorkBasedLearning {
                    background-image: url(btnWorkBasedLearning.jpg);
                }

                .btns ul li a.btnApprenticeships {
                    background-image: url(btnApprenticeships.jpg);
                }

                .btns ul li a.btnLittleGems {
                    background-image: url(btnLittleGems.jpg);
                }

#widget .our-services {
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(our-services.jpg);
    width: 247px;
    height: 333px;
}

    #widget .our-services ul {
        left: 19px;
        margin: 0;
        padding: 0;
        position: absolute;
        top: 46px;
    }

        #widget .our-services ul li {
            width: 208px;
            margin: 0;
            padding: 6px 0;
            list-style: none;
            color: White;
            border-bottom: 1px dashed #898989;
        }

#widget #banner {
    height: 372px;
    width: 663px;
    position: relative;
    float: left;
}

#widget .left {
    float: left;
    width: 320px;
}

#widget #strip {
    margin-top: 8px;
    width: 1012px;
    height: 62px;
    margin-left: -7px;
    background-image: url(stripline.png);
}

    #widget #strip .main {
        width: 1012px;
        text-align: center;
        font-size: 24px;
        color: White;
        padding-top: 15px;
    }

    #widget #strip .sub {
        width: 1012px;
        text-align: center;
        font-size: 11px;
        color: #f69a9a;
        padding-top: 1px;
        font-weight: bold;
    }

#widget #leftbuttons {
    float: left;
    width: 332px;
}

    #widget #leftbuttons .button {
        display: block;
        width: 316px;
        height: 121px;
        position: relative;
        padding: 8px;
    }

        #widget #leftbuttons .button .left h2 {
            font-size: 18px;
            color: White;
        }

        #widget #leftbuttons .button .left {
            width: 200px;
            color: White;
        }

        #widget #leftbuttons .button .right {
            float: right;
            width: 110px;
        }

.dark {
    background-color: #747474;
}

.light {
    margin: 10px 0px 10px 0px;
    background-color: #a9a9a9;
}

#leftcontent {
    width: 663px;
    float: left;
    position: relative;
    /* margin-top: 5px; */
}

    #leftcontent p {
        padding: 0px 15px 0px 0px;
    }

#leftcontent1 {
    width: 950px;
    float: left;
}

#facebook {
    display: block;
    overflow: hidden;
    width: 0px;
    height: 0px;
    padding-left: 53px;
    padding-top: 63px;
    position: absolute;
    right: 148px;
    bottom: 0px;
}

#twitterlnk {
    display: block;
    overflow: hidden;
    width: 0px;
    height: 0px;
    tolinks padding-left: 53px;
    padding-top: 63px;
    position: absolute;
    right: 95px;
    bottom: 0px;
}

#bloglink {
    display: block;
    overflow: hidden;
    width: 0px;
    height: 0px;
    padding-left: 49px;
    padding-top: 63px;
    position: absolute;
    right: 0px;
    bottom: 0px;
}

#phonenumber {
    color: #00aedb;
    position: absolute;
    right: 200px;
    top: 69px;
}
#tweetBox {
    position: relative;
    width: 342px;
    height: 143px;
    background-image: url(tweetBox.jpg);
    background-repeat: no-repeat;
	margin-top:8px;
}

#phonenow span.number {
    color: #fff;
    font-size: 43px;
    display: block;
    position: absolute;
    top: 12px;
    right: 40px;
}

#phonenow div {
    bottom: 15px;
    color: #D70000;
    font-size: 11px;
    position: absolute;
    right: 17px;
}

#phonenow .call {
    position: absolute;
    top: 20px;
    right: 19px;
    text-align: right;
}

    #phonenow .call b {
        font-size: 14px;
        color: #7fceff;
        text-align: right;
        display: block;
        padding-left: 10px;
    }

    #phonenow .call span {
        text-align: right;
        font-size: 32px;
        color: #fff;
        font-weight: bold;
    }

    #phonenow .call span {
        color: #fff;
    }

#phonenow .email {
    position: absolute;
    bottom: 23px;
    right: 19px;
    text-align: right;
}

    #phonenow .email b {
        font-size: 14px;
        color: #7fceff;
        text-align: right;
        display: block;
        padding-left: 10px;
    }

    #phonenow .email span {
        text-align: right;
        font-size: 17px;
        color: #fff;
        font-weight: bold;
    }

    #phonenow .email span {
        color: #fff;
    }

.shortText {
    font: 11px tahoma;
    width: 208px;
    padding: 6px 7px;
    border: 1px solid #646562;
    margin-top: 5px;
}

.longText {
    height: 47px;
    font: 11px tahoma;
    width: 208px;
    padding: 6px 7px;
    border: 1px solid #646562;
    margin-top: 5px;
}

.sndBtn {
    display: block;
    margin-top: 9px;
    float: left;
    width: 88px;
}

.phone {
    color: white;
    display: block;
    float: right;
    font-size: 14px !important;
    margin-top: 11px;
    width: 121px;
}

#rightcontent #enquiry {
    margin-top: 10px;
    margin-bottom: 10px;
    background-image: url(enquiry.png);
    width: 223px;
    height: 306px;
    padding: 20px 18px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#enquiry .cuffed1 {
    font-size: 22px;
    color: #131313;
    margin-bottom: 7px;
}

#enquiry p {
    line-height: 145%;
    color: White;
    margin: 0;
    padding: 0;
    margin-bottom: 7px;
}

#testbox .cuffed {
    font-size: 26px;
    color: White;
}

#testbox p {
    line-height: 145%;
    color: White;
    margin: 0;
    padding: 0;
    color: Black;
    margin-top: 7px;
    display: block;
}

#testbox b {
    color: Black;
    margin-top: 3px;
    display: block;
}

#rightcontent #testbox {
    font-size: 11px;
    margin-top: 10px;
    background-color: #fcc300;
    width: 237px;
    /*height: 278px;*/
    height: 338px;
    padding: 15px 11px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

#rightcontent {
    float: right;
    width: 342px;
}



#leftbar a.button {
    display: block;
    margin-bottom: 2px;
}

#newsletter a, #leftbar #newsletter b, #leftbar #newsletter strong {
    color: White;
}

#newsletter h2 {
    color: #f98210;
    top: 17px;
    left: 20px;
    position: absolute;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

#newsletter p {
    color: #f98210;
    top: 45px;
    left: 20px;
    width: 276px;
    position: absolute;
    margin: 0;
    padding: 0;
}

#newsletter .txtNewsName {
    font: 11px tahoma;
    left: 21px;
    padding: 7px;
    position: absolute;
    top: 86px;
    width: 262px;
    border: 1px solid #4c403a;
}

#newsletter .txtNewsEmail {
    padding: 7px;
    width: 262px;
    position: absolute;
    border: 1px solid #4c403a;
    left: 21px;
    top: 120px;
    font: 11px tahoma;
}

#newsletter .privacy {
    bottom: 22px;
    color: #f98210;
    left: 22px;
    position: absolute;
}

#newsletter .sendButton {
    bottom: 16px;
    position: absolute;
    right: 22px;
}

#bottomSection {
    margin-top: 10px;
}

#twitterLink {
    display: block;
    width: 247px;
    height: 40px;
    margin-bottom: 3px;
}

.padded {
    width: 219px;
    padding: 6px 14px 0px 14px;
}

#quickenq {
    background-image: url(quickenq.jpg);
    width: 754px;
    height: 232px;
    color: white;
    position: relative;
    font-size: 11px;
}

    #quickenq a, #quickenq b, #quickenq strong {
        color: White;
    }

    #quickenq p {
        position: absolute;
        top: 33px;
        left: 23px;
        width: 397px;
    }

    #quickenq .txtCompName {
        position: absolute;
        top: 91px;
        padding: 3px;
        left: 25px;
        width: 190px;
        border: 0px;
        font-size: 11px;
    }

    #quickenq .txtName {
        position: absolute;
        top: 129px;
        padding: 3px;
        left: 25px;
        width: 190px;
        border: 0px;
        font-size: 11px;
    }

    #quickenq .txtTel {
        position: absolute;
        top: 298px;
        padding: 3px;
        left: 25px;
        width: 190px;
        border: 0px;
        font-size: 11px;
    }

    #quickenq .txtEmail {
        position: absolute;
        top: 241px;
        padding: 3px;
        left: 25px;
        width: 190px;
        border: 0px;
        font-size: 11px;
    }

    #quickenq .txtTime {
        position: absolute;
        top: 91px;
        padding: 3px;
        left: 290px;
        width: 350px;
        height: 110px;
        border: 0px;
        font-size: 11px;
        overflow: auto;
        font: 11px tahoma;
    }

    #quickenq .submit {
        position: absolute;
        bottom: 23px;
        right: 20px;
    }

	#newsLnk, #eventsLnk
	{
		
    display: block;
    height: 20px;
    position: absolute;
    top: 23px;
    width: 146px;
	}
	
#twitter {
    background-image: url(twitter.jpg);
    width: 247px;
    height: 232px;
    font-size: 11px;
}

#content {
    line-height: 200%;
    background-color: White;
}

#bodycontent {
    margin-top: 0px;
}

.well {
    border: 1px solid #e4e4e4;
    background-color: #f1f1f1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 28px 19px;
}

.blogpost {
    width: 240px;
    background-image: url(blogback.jpg);
    height: 109px;
    padding: 10px 15px 0px 15px;
    margin-top: 2px;
}

    .blogpost b {
        color: #003a6c;
    }

.col {
    color: White;
    width: 200px;
    padding-top: 14px;
    padding-left: 22px;
    float: left;
}

    .col b, .col strong {
        color: White;
    }

.times {
    background-image: url(quote.png);
    width: 690px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height: 107px;
    position: relative;
    margin-bottom: 10px;
}

#footer .left div {
    margin-top: 22px;
    position: relative;
}

#footer .col2 {
    position: absolute;
    margin-top: 22px;
    left: 199px;
}

#footer .col3 {
    position: absolute;
    margin-top: 22px;
    left: 430px;
}

#footer .right {
    position: relative;
    float: right;
}

#footer {
    margin-top: 10px;
    background-color: #151515;
    background-repeat: repeat-x;
    position: relative;
    height: 212px;
}

#footer-internal {
    position: relative;
    color: White;
    width: 1014px;
    margin: 0 auto;
    line-height: 165%;
}

    #footer-internal a {
        display: block;
        font-weight: normal;
    }

.disclaimer {
    color: White;
    font-size: 12px;
    right: 20px;
    position: absolute;
    text-transform: uppercase;
    top: 22px;
}

.web-design-manchester {
    position: absolute;
    top: 22px;
    right: 20px;
    color: black;
    font-size: 12px;
    text-transform: uppercase;
}


.buttons {
}

    .buttons ul {
        list-style: none;
        margin: 0px;
        padding: 0px;
    }

        .buttons ul li {
            float: left;
            margin-left: 5px;
        }

            .buttons ul li:first-child {
                margin-left: 0px;
            }

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/final_drop.html
Copyright (c) 2005-2008 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

.menu {
    height: 38px;
    position: relative;
    z-index: 100;
    font-family: tahoma;
    margin-top: 4px;
}
/* hack to correct IE5.5 faulty box model */
* html .menu {
    w\idth: 950px;
}
    /* remove all the bullets, borders and padding from the default list styling */
    .menu ul {
        padding: 0;
        margin: 0px;
        list-style-type: none;
    }

        .menu ul ul {
        }
    /* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
    .menu li {
        float: left;
        position: relative;
    }
    /* style the links for the top level */
    /* menu padding - padding: 13px 10px 14px 10px; */
    .menu a, .menu a:visited {
        display: block;
        font-size: 18px;
        text-decoration: none;
        color: white;
        padding: 14px 14px 11px 14px;
        border-left: 1px solid #bababa;
        display: block;
        float: left;
        font-family: Arial;
        font-weight: bold;
        text-transform: uppercase;
    }

    .menu ul li:first-child a.drop {
        border: 0px;
    }
    /* a hack so that IE5.5 faulty box model is corrected */
    * html .menu a, * html .menu a:visited {
    }

    .menu ul a.cuffed:hover {
        background-color: #f2f2f2;
        color: #c01a20;
    }
    /* style the second level background */
    .menu ul ul a.drop, .menu ul ul a.drop:visited {
        background: #7d7d7d url("1_r_arrow.gif") no-repeat right;
    }
        /* style the second level hover */
        .menu ul ul a.drop:hover {
            background: #7d7d7d url("1_r_arrow.gif") no-repeat right;
        }

    .menu ul ul :hover > a.drop {
        background: #7d7d7d url("1_r_arrow.gif") no-repeat right;
    }
    /* style the third level background */
    .menu ul ul ul a, .menu ul ul ul a:visited {
        background: black;
    }
        /* style the third level hover */
        .menu ul ul ul a:hover {
            background: black;
        }


    /* hide the sub levels and give them a positon absolute so that they take up no room */
    .menu ul ul {
        visibility: hidden;
        position: absolute;
        height: 0;
        top: 39px;
        left: -10px;
        width: 55px;
    }
    /* another hack for IE5.5 */
    * html .menu ul ul {
        top: 39px;
        t\op: 39px;
    }

        /* position the third level flyout menu */
        .menu ul ul ul {
            left: 160px;
            top: 0px;
            width: 55px;
        }

            /* position the third level flyout menu for a left flyout */
            .menu ul ul ul.left {
                left: -55px;
            }

    /* style the table so that it takes no ppart in the layout - required for IE to work */
    .menu table {
        position: absolute;
        top: 0;
        left: 0;
        border-collapse: collapse;
        ;
    }

    /* style the second level links */
    .menu ul ul a, .menu ul ul a:visited {
        background: #7d7d7d;
        color: white;
        height: auto;
        line-height: 1em;
        border: 1px solid #616161;
        padding: 5px 10px;
        width: 150px;
        border-width: 1px 1px 1px 1px;
        margin-top: -1px;
        font-size: 11px;
        font-weight: normal;
    }

        .menu ul ul a:hover {
            text-decoration: none;
            color: white;
        }
        /* yet another hack for IE5.5 */
        * html .menu ul ul a, * html .menu ul ul a:visited {
            width: 150px;
            w\idth: 128px;
        }

    /* style the top level hover */
    .menu a:hover, .menu ul a:hover {
        color: white;
        text-decoration: none;
    }

    .menu a:hover, .menu ul ul a:hover {
        color: white;
        text-decoration: none;
    }

    .menu :hover > a, .menu ul ul :hover > a {
        text-decoration: none;
    }

    /* make the second level visible when hover on first level list OR link */
    .menu ul li:hover ul,
    .menu ul a:hover ul {
        visibility: visible;
    }
    /* keep the third level hidden when you hover on first level list OR link */
    .menu ul :hover ul ul {
        visibility: hidden;
    }
    /* make the third level visible when you hover over second level list OR link */
    .menu ul :hover ul :hover ul {
        visibility: visible;
    }

    .menu ul ul ul a, .menu ul ul ul a:visited {
        background: #7d7d7d;
        color: white;
        height: auto;
        line-height: 1em;
        border: 1px solid #616161;
        padding: 5px 10px;
        width: 108px;
        border-width: 1px 1px 1px 1px;
    }

        .menu ul ul ul a:hover {
            background: #7d7d7d;
            color: white;
        }

#latest-vacancies {
    width: 292px;
    height: 357px;
    background-image: url(latest-vacancies.jpg);
    position: relative;
    padding-left: 21px;
    padding-top: 48px;
}

#quick-enquiry {
    margin-bottom: 20px;
    margin-top: 10px;
    width: 321px;
    height: 283px;
    background-color: #da1616;
    border: 1px solid black;
    position: relative;
}

    #quick-enquiry h2 {
        color: White;
        top: 17px;
        left: 20px;
        position: absolute;
        margin: 0;
        padding: 0;
        text-transform: uppercase;
    }

    #quick-enquiry p {
        color: White;
        top: 45px;
        left: 20px;
        width: 276px;
        position: absolute;
        margin: 0;
        padding: 0;
    }

    #quick-enquiry .txtQuickName {
        font: 11px tahoma;
        left: 21px;
        padding: 7px;
        position: absolute;
        top: 86px;
        width: 262px;
        border: 1px solid #4c403a;
    }

    #quick-enquiry .txtQuickTel {
        padding: 7px;
        width: 262px;
        position: absolute;
        border: 1px solid #4c403a;
        left: 21px;
        top: 120px;
        font: 11px tahoma;
    }

    #quick-enquiry .txtQuickEmail {
        width: 259px;
        position: absolute;
        left: 29px;
        top: 168px;
        font: 11px tahoma;
        border: 0px;
    }

    #quick-enquiry .txtQuickDDL {
        border: 0 solid #7F9DB9;
        font: 11px tahoma;
        left: 25px;
        padding: 1px;
        position: absolute;
        top: 199px;
        width: 259px;
    }

    #quick-enquiry .txtQuickEnq {
        border: 1px solid #4C403A;
        font: 11px tahoma;
        height: 58px;
        left: 21px;
        padding: 7px;
        position: absolute;
        top: 154px;
        width: 262px;
    }

    #quick-enquiry .txtQuickBest {
        border: 0 none;
        font: 11px tahoma;
        left: 29px;
        position: absolute;
        top: 340px;
        width: 188px;
    }

    #quick-enquiry .SendButton {
        bottom: 16px;
        position: absolute;
        right: 22px;
    }

#elite-newsletter {
    margin-top: 10px;
    width: 623px;
    height: 87px;
    background-image: url(elite-newsletter.jpg);
    position: relative;
    float: left;
}

    #elite-newsletter .txtNewsName {
        border: 0 none;
        left: 23px;
        position: absolute;
        top: 50px;
        width: 248px;
    }

    #elite-newsletter .txtNewsEmail {
        border: 0 none;
        left: 293px;
        position: absolute;
        top: 50px;
        width: 248px;
    }

    #elite-newsletter .SendNewsButton {
        bottom: 13px;
        position: absolute;
        right: 14px;
    }

#latest-vacancies b, #latest-vacancies strong {
    color: #dfdfdf;
}

#latest-vacancies .item {
    color: #dfdfdf;
    width: 276px;
}

#latest-vacancies .ShowButton {
    position: absolute;
    left: 18px;
    bottom: 15px;
}

.hr {
    width: 275px;
    height: 1px;
    background-color: #dfdfdf;
    margin-top: 8px;
    margin-bottom: 8px;
}

.rounded-corners {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    behavior: url(border-radius.htc);
}

.rounded-corners1 {
    -webkit-border-top-left-radius: 9px;
    -webkit-border-top-right-radius: 9px;
    -moz-border-radius-topleft: 9px;
    -moz-border-radius-topright: 9px;
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
    behavior: url(border-radius.htc);
}

#latest-news {
    margin-top: 5px;
    width: 310px;
    height: 299px;
    background-image: url(news-back.jpg);
    background-repeat: no-repeat;
    padding-top: 6px;
}

    #latest-news .item {
        padding: 10px 18px 0px 18px;
    }

    #latest-news .image {
        border: 3px solid #9a9a9a;
        width: 75px;
        float: left;
        overflow: hidden;
        height: 75px;
    }

    #latest-news .text {
        width: 180px;
        float: right;
    }

#news .image {
    border: 3px solid #9a9a9a;
    width: 75px;
    float: left;
    overflow: hidden;
    height: 75px;
    margin: 0 11px 11px 0;
}

#news .text {
    width: 500px;
    float: right;
}

.service-item-first {
    margin-top: -8px;
    width: 140px;
    padding-right: 10px;
    padding-top: 10px;
    float: left;
}

.service-item {
    margin-top: -8px;
    width: 140px;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 10px;
    border-left: 1px solid #d1d1d1;
    float: left;
}

img.thumb {
    border: 4px solid #e5e5e5;
    margin-bottom: 13px;
}

h3 {
    text-transform: uppercase;
}

    h3 span {
        color: #0064b1;
        font-size: 12px;
    }

.textimage {
    border: 3px solid #9a9a9a;
    width: 250px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
}

#home-buttons {
    width: 986px;
    background-image: url(content-back.png);
    margin-left: -4px;
    padding: 0px 15px 0px 15px;
}

    #home-buttons .button1 {
        float: left;
        width: 325px;
        margin-right: 5px;
        margin-left: 1px;
    }

    #home-buttons .button2 {
        float: left;
        width: 325px;
        margin-right: 5px;
    }

    #home-buttons .button3 {
        float: left;
        width: 325px;
    }


/** LightBox **/
/* SLIMBOX */

#lbOverlay {
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    cursor: pointer;
}

#lbCenter, #lbBottomContainer {
    position: absolute;
    z-index: 9999;
    overflow: hidden;
    background-color: #fff;
}

.lbLoading {
    background: #fff url(loading.gif) no-repeat center;
}

#lbImage {
    position: absolute;
    left: 0;
    top: 0;
    border: 10px solid #fff;
    background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
    display: block;
    position: absolute;
    top: 0;
    width: 50%;
    outline: none;
}

#lbPrevLink {
    left: 0;
}

    #lbPrevLink:hover {
        background: transparent url(prevlabel.gif) no-repeat 0 15%;
    }

#lbNextLink {
    right: 0;
}

    #lbNextLink:hover {
        background: transparent url(nextlabel.gif) no-repeat 100% 15%;
    }

#lbBottom {
    font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
    font-size: 10px;
    color: #666;
    line-height: 1.4em;
    text-align: left;
    border: 10px solid #fff;
    border-top-style: none;
}

#lbCloseLink {
    display: block;
    float: right;
    width: 66px;
    height: 22px;
    background: transparent url(closelabel.gif) no-repeat center;
    margin: 5px 0;
    outline: none;
}

#lbCaption, #lbNumber {
    margin-right: 71px;
}

#lbCaption {
    font-weight: bold;
}

#news .item {
    border: 1px solid #138901;
    margin: 5px 0 10px;
    padding: 10px;
    width: 641px;
}

#news .image {
    border: 3px solid #9A9A9A;
    float: left;
    height: 100px;
    margin-right: 10px;
    overflow: hidden;
    text-align: center;
    width: 149px;
}

#news .text {
    float: right;
    width: 465px;
    font-weight: normal !important;
}

    #news .text a {
        font-weight: normal !important;
    }

.form_label {
    color: #f98210;
    font-weight: 700;
    padding-left: 10px;
}

.form_button_bold {
    font-weight: 700;
    padding: 5px;
    width: 80px;
    background-color: #f98210;
    color: white;
}

.form_heading {
    background-color: #f98210;
    border-bottom: 1px solid #C3C3C3;
    color: #FFF;
    font-weight: 700;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: left;
    width: 100px;
    font-size: 18px;
}

.form_heading1 {
    background-color: #f98210;
    border-bottom: solid 1px #C3C3C3;
    border-top: solid 1px #C3C3C3;
    color: #FFF;
    font-weight: 700;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: left;
    font-size: 15px;
}

.textboxform {
    width: 230px;
}

#formtab_outer {
    border: solid 1px #C3C3C3;
}

/* Bar */

.bar {
    position: relative;
}

    .bar .feed {
        background-image: url(feed.png);
        height: 61px;
        width: 723px;
        float: left;
        position: relative;
    }

        .bar .feed .items {
            position: absolute;
            top: 20px !important;
            color: White;
            left: 110px !important;
            width: 460px;
        }

        .bar .feed .right {
            margin-right: 10px;
        }

    .bar .enqLink {
        width: 287px;
        display: block;
        height: 61px;
        float: right;
    }

/* Buttons*/

ul.buttons {
    margin: 0;
    padding: 0;
    margin-top: 10px;
}

    ul.buttons li {
        margin: 0;
        padding: 0;
        display: block;
        float: left;
        list-style: none;
        padding-left: 13px;
    }

        ul.buttons li:first-child {
            padding-left: 0;
        }

        ul.buttons li a {
            height: 330px;
            width: 246px;
            display: block;
        }

            ul.buttons li a.livery {
                background-image: url(button__livery.jpg);
            }

            ul.buttons li a.signage {
                background-image: url(button__signage.jpg);
            }

            ul.buttons li a.print {
                background-image: url(button__print.jpg);
            }

            ul.buttons li a.display {
                background-image: url(button__display.jpg);
            }
/* DD MENU */
#topLinks {
    left: 0px;
    height: 55px;
    position: absolute;
    top: 0px;
    width: 1015px;
    font-size: 15px;
    color: White;
	margin-left:1px;
}

#footerLinks {
    left: 0px;
    height: 55px;
    position: relative;
    bottom: 0px;
    width: 913px;
    font-size: 15px;
    color: White;
    background-color: #c31f0f;
}

.parentLink {
    background-color: #181918;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 0 1px;
    padding: 14px 23px 11px;
    text-transform: uppercase;
    border-bottom: 10px solid #149200;
}

    .parentLink.purple {
        border-bottom: 13px solid #755696;
    }

    .parentLink.pink {
        border-bottom: 13px solid #c34583;
    }

    .parentLink.red {
        border-bottom: 13px solid #c82e28;
    }

    .parentLink.orange {
        border-bottom: 13px solid #f58b1f;
    }

    .parentLink.yellow {
        border-bottom: 13px solid #f3c51c;
    }

    .parentLink.green {
        border-bottom: 13px solid #bbdb09;
    }

.parentPanel:first-child a {
    margin-left: 0;
}

.parentPanel:last-child a {
    border-right: 0;
}

.parentLink:hover, #topLinks a.active {
    text-decoration: none;
    text-shadow: none;
    color: #fff;
}

#topLinks a.active {
    color: #fff;
}

    #topLinks a.active:hover {
        color: #fff;
    }

#topLinks .parentPanel {
    display: block;
    float: left;
    position: relative;
}

    #topLinks .parentPanel .subMenu {
        font-size: 12px;
        text-align: left;
        display: block;
        border: 2px solid #c3c3c3;
        padding: 0;
        left: 15px;
        position: absolute;
        top: 42px;
        width: 200px;
        -webkit-box-shadow: 2px 2px 2px #333333;
        -moz-box-shadow: 2px 2px 2px #333333;
        box-shadow: 2px 2px 2px #333333;
        z-index: 9998;
        -border-radius: 2px;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
    }

        #topLinks .parentPanel .subMenu.noJS {
            display: none;
        }

    #topLinks .parentPanel:hover .subMenu.noJS {
        display: block;
    }

    #topLinks .parentPanel .subMenu .childPanel {
        border-top: 1px solid #c3c3c3;
        position: relative;
    }

        #topLinks .parentPanel .subMenu .childPanel > a {
            display: block;
            padding: 3px 10px;
            color: #FFFFFF;
            text-decoration: none;
            background-color: #818181;
        }

        #topLinks .parentPanel .subMenu .childPanel:first-child {
            border-top: 0;
        }

        #topLinks .parentPanel .subMenu .childPanel:hover {
            background-color: #666666;
        }

            #topLinks .parentPanel .subMenu .childPanel:hover > a {
                background-color: #666666;
                color: #000000;
            }

        #topLinks .parentPanel .subMenu .childPanel .subSubMenu {
            background-color: #c3c3c3;
            padding: 2px;
            border-top: 0;
            left: 170px;
            position: absolute;
            top: -2px;
            width: 200px;
            z-index: 2;
            -webkit-box-shadow: 2px 2px 2px #333333;
            -moz-box-shadow: 2px 2px 2px #333333;
            box-shadow: 2px 2px 2px #333333;
            -border-radius: 2px;
            -moz-border-radius: 2px;
            -webkit-border-radius: 2px;
        }

        #topLinks .parentPanel .subMenu .childPanel.noJS .subSubMenu {
            display: none;
        }

        #topLinks .parentPanel .subMenu .childPanel.noJS:hover .subSubMenu {
            display: block;
        }

        #topLinks .parentPanel .subMenu .childPanel .subSubMenu a:first-child {
            border-top: 0;
        }

        #topLinks .parentPanel .subMenu .childPanel .subSubMenu a {
            display: block;
            padding: 3px 10px;
            color: #FFFFFF;
            text-decoration: none;
            border-top: 1px solid #c3c3c3;
            background-color: #222222;
        }

            #topLinks .parentPanel .subMenu .childPanel .subSubMenu a:hover {
                background-color: #ff9e19;
                color: #000000;
            }

.withArrow > a {
    background-image: url('white-arrow.png');
    background-position: 190px center;
    background-repeat: no-repeat;
}

/* END DDMENU **/

#nav {
    position: absolute;
    bottom: 10px;
    left: 20px;
    width: 333px;
    z-index: 100;
    margin: 0px;
    padding: 0px;
}

    #nav li {
        margin-right: 10px;
        margin-bottom: 7px;
        width: 46px;
        height: 46px;
        float: left;
        display: block;
        list-style: none;
        position: relative;
    }

    #nav a {
        border: 1px solid #797e7f;
        width: 48px;
        height: 48px;
        display: block;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        overflow: hidden;
    }

        #nav a.activeSlide {
            border: 1px solid #f98210;
            width: 46px;
            height: 46px;
            display: block;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            border-radius: 3px;
        }

        #nav a:focus {
            outline: none;
        }

.ourFacilities {
    position: absolute;
    bottom: 0px;
    left: -10px;
}

#nav .navImage {
    position: absolute;
    right: 0px;
    top: 18px;
}

#nav a.activeSlide .navText {
    text-align: center;
    font-size: 16px;
    width: 213px;
}

#nav .navText {
    position: absolute;
    bottom: 30px;
    text-align: center;
    font-size: 16px;
    width: 213px;
}

#nav a.activeSlide .navText2 {
    padding-top: 100px;
    text-align: center;
    font-size: 11px;
}

#nav .navText2 {
    padding-top: 60px;
    bottom: 27px;
    text-align: center;
    font-size: 11px;
}


/* Home Boxes */
.homeBox {
    margin-top: 15px;
    width: 236px !important;
    padding-top: 0px;
    padding-bottom: 25px;
    height: 290px;
    position: relative;
}

    .homeBox b {
        color: #f98210;
        font-size: 16px;
        border-top: 1px solid #808285;
        border-bottom: 1px solid #808285;
        display: block;
        padding-top: 7px;
        padding-bottom: 7px;
        margin-bottom: 10px;
    }

    .homeBox .block {
        color: #f98210;
        font-size: 14px;
        position: absolute;
        bottom: 12px;
    }

    .homeBox img {
        margin-left: 2px;
    }

.leftSpace {
    margin-right: 11px;
}

.marginTop15px {
}
/*END Home Boxes*/

.blogBox {
    background-repeat: no-repeat;
    width: 319px;
    height: 364px;
    background-image: url(latestNews.jpg);
    padding-left: 23px;
    font-weight: normal !important;
    padding-top: 67px;
	position:relative;
}

    .blogBox a {
        font-weight: normal !important;
    }

    .blogBox b {
        font-weight: bold !important;
    }

    .blogBox a.newslink {
        display: block;
        position: relative;
        margin-bottom: 14px;
        width: 279px;
        height: 90px;
        background-color: white;
        padding: 7px;
    }

    .blogBox div.image {
        float: left;
        width: 89px;
    }

    .blogBox p {
        margin: 0;
        font-size: 11px;
        float: right;
        padding: 0 0 0 10px;
        width: 178px;
    }

.newsBox {
    margin-top: 10px;
    background-image: url(newsBox.jpg);
    background-repeat: no-repeat;
    width: 343px;
    height: 159px;
    margin-left: 1px;
    position: relative;
}

.quickEnquiry {
    width: 285px;
    height: 440px;
    position: relative;
    background-image: url(contactBack.jpg);
}

    .quickEnquiry .txtBusinessName {
        border: 0 none;
        color: #4D555A;
        font: 11px tahoma;
        left: 29px;
        padding: 8px;
        position: absolute;
        top: 67px;
        width: 209px;
    }

    .quickEnquiry .txtName {
        border: 0 none;
        color: #4D555A;
        font: 11px tahoma;
        left: 29px;
        padding: 8px;
        position: absolute;
        top: 118px;
        width: 209px;
    }

    .quickEnquiry .txtEmail {
        border: 0 none;
        color: #4D555A;
        font: 11px tahoma;
        left: 29px;
        padding: 8px;
        position: absolute;
        top: 170px;
        width: 209px;
    }

    .quickEnquiry .txtTel {
        border: 0 none;
        color: #4D555A;
        font: 11px tahoma;
        left: 29px;
        padding: 8px;
        position: absolute;
        top: 220px;
        width: 209px;
    }

    .quickEnquiry .txtComments {
        border: 0 none;
        color: #4D555A;
        font: 11px tahoma;
        height: 70px;
        left: 29px;
        padding: 8px;
        position: absolute;
        top: 270px;
        width: 209px;
    }

    .quickEnquiry .joinLink {
        background-color: #EC2917;
        border: 1px solid #FFFFFF;
        bottom: 22px;
        color: #FFFFFF;
        font-size: 14px;
        padding: 11px 12px;
        position: absolute;
        right: 28px;
    }

.joinLink2 {
    background-color: #3F9425;
    background-image: url("greenBack.jpg");
    background-repeat: repeat-x;
    border: 1px solid #3E9324;
    border-radius: 3px;
    bottom: 33px;
    color: #FFFFFF;
    padding: 5px 15px;
}

.txtNewsName {
    border: 0 none;
    color: #4D555A;
    font: 11px tahoma;
    left: 25px;
    padding: 3px 5px;
    position: absolute;
    top: 63px;
    width: 203px;
}

.txtNewsEmail {
    border: 0 none;
    color: #4D555A;
    font: 11px tahoma;
    left: 25px;
    padding: 3px 5px;
    position: absolute;
    top: 101px;
    width: 203px;
}

.quickEnquiry .privacy {
    position: absolute;
    left: 24px;
    bottom: 18px;
    color: white;
}

.newsletter {
    margin-top: 8px;
    background-image: url(newsletter.jpg);
    width: 342px;
    height: 215px;
    position: relative;
    margin-bottom: 13px;
    color: white;
}

    .newsletter p {
        width: 267px;
        position: absolute;
        top: 47px;
        left: 26px;
    }

    .newsletter .txtName {
        border: 0 none;
        color: #4D555A;
        font: 11px tahoma;
        left: 26px;
        padding: 3px 5px;
        position: absolute;
        top: 72px;
        width: 267px;
    }

    .newsletter .txtEmail {
        border: 0 none;
        color: #4D555A;
        font: 11px tahoma;
        left: 26px;
        padding: 3px 5px;
        position: absolute;
        top: 113px;
        width: 267px;
    }

    .newsletter .joinlink {
        bottom: 22px;
        position: absolute;
        right: 37px;
    }

.rightbar {
}

@media only screen 
and (max-device-width : 1024px)
 {
/* Styles */
.headerBar, #footer
{
	width: 106%;
}

}
